package com.fastest.pass.masterlogin.utils

sealed class MasterLoginRoute {
    data object OpenDashBoardScreen : MasterLoginRoute()
    data object GoBackToLoginScreen : MasterLoginRoute()
    data object OpenNoneScreen : MasterLoginRoute()
}